#botonSuma{
    width: 120px;
    height: 120px;
    font-size: 100px;
}

#botonMultiplicar{
    width: 120px;
    height: 120px;
    font-size: 100px;
}

#botonDividir{
    width: 120px;
    height: 120px;
    font-size: 100px;
}

#botonModulo{
    width: 120px;
    height: 120px;
    font-size: 100px;
}

#resultado{

font-size: 100px;
}